/*Escribir un programa que, dado el nombre o número del mes, y la información de si 
el año es bisiesto saque por pantalla el número de días del mes*/

#include<stdio.h>
#include<conio.h>

void main (void)
{
	
	int mes;
	char bis;

	clrscr();
	printf("\n1.-Enero\n2.-Febrero\n3.-Marzo\n4.-Abril\n5.-Mayo\n6.-Junio\n7.Julio\n8.-Agosto\n9.-Septiembre\n10.-Octubre\n11.-Noviembre\n12.-Diciembre\n");
	printf("Seleccione mes: ");
	scanf("\n\t%d",&mes);
	if(mes==1 || mes==3 || mes==5 || mes==7 || mes==8 || mes==10 || mes==12)
	{
		mes=1;
	}
	else
	{
		if(mes==2)
		{
			mes=2;
		}
		else
		{
			mes=3;
		}
	
	}
	switch(mes)
		{
		case 1 : printf("El mes tiene 31 días");
					break;
		case 2 : printf("Es bisiesto? (S/N)");
					scanf("%s",&bis);
					if(bis=='S' || bis== 's')
					{
						printf("El mes tiene 29 d¡as");
					}
					else
					{
						printf("El mes tiene 28 d¡as");
					}
					break;
		case 3 : printf("El mes tiene 30 días");
					break;
		}
	getch();	
}